Section: extra-libs

Depends: util-linux

Breaks: akonadi-search<=17.08.3, appstream<=0.11.8, aptitude<=0.8.10, khelpcenter<=17.08.3, notmuch<=0.25.2, xapian-bindings<=1.2.22-3, zeitgeist<=1:1.0-2

Links: Changelog, Reverse dependency, QA Page, Report issues

Upstream: source (tarball), latest version 1.4.13

Available versions

Version 1.4.121.4.9-2
amd64 1.8MiB
arm64 1.7MiB 1.7MiB
armel 1.6MiB
powerpc 1.8MiB
ppc64 1.8MiB
riscv64